Subject: [ETI All 1A1.01.10.13] JESUS IS LORD
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Mon, 22 Oct 2001 07:44:02 +0200

JESUS IS LORDGreetings

A wonderful message in this time of great tribulation.

We have so much to be thankful for and so much reason to press in to Yahweh and follow in the footsteps of Yahshua seeking constantly to be transformed into His image and likeness that we may truly be sons of the Most High Elohim, doing the works that Yahshua did and greater works because He now sits at the Right Hand of the Father in heaven.

Let us all press in to Yahweh with the passionate chesed {love} that Yahshua demonstrated toward His Father and ours and seek to be the light to this hurting and dying world that we are called to be!

We CAN make a difference BUT we must die to self (Galatians 2:20), seek to be totally led by the Set Apart Holy Spirit of Yahweh, set ourselves apart, separate, sanctify ourselves to His service, put aside all things that so easily distract us and slow us down and run the race with total committment to Yahweh who is the author and finisher of our faith.

Warm regards and blessings

James Robertson

Welcome to WWW.alighthouse.com
Please be patient. The Graphic and Music will take a little time to load.
 
Father,
We call upon you and ask that you Bless everyone who enters this site.
We pray for health, healing, physically, mentally, and spiritually.
We pray you fill our hearts with love, peace and joy.
We pray for world peace and that you'll rejuvenate our faith. 
We pray that you hear and answer these prayers,
in Jesus Name,
Amen

 

 

Jesus Is Lord

He is the First and Last, the Beginning and the End!
He is the keeper of Creation and the Creator of all!
He is the Architect of the universe and the Manager of all times.
He always was, He always is, and He always will be...
Unmoved, Unchanged, Undefeated, and never Undone!

He was bruised and brought healing! He was pierced and eased pain!
He was persecuted and brought freedom! He was dead and brought life!
He reigns and brings Peace! He is risen and brings power.
The world can't understand him, The armies can't defeat Him,
The schools can't explain Him, and The leaders can't ignore Him.
He is the son of God!

Herod couldn't kill Him, The Pharisees couldn't confuse Him,
The people couldn't hold Him and Nero couldn't crush Him!
Hitler couldn't silence Him and The New Age can't replace Him!

I serve Him because His bond is love.
His burden is light, and His goal for me is abundant life.
I follow Him because He is the wisdom of the wise,
the power of the powerful, the ancient of days, the ruler of rulers,
the leader of leaders, the overseer of the over comers,
and the sovereign Lord of all that was and is and is to come.

His goal is a relationship with ME! He will never
leave me, never forsake me, never mislead me, never forget me,
never overlook me, and never cancel my appointment in His appointment book!

When I fall, He lifts me up! When I fail, He forgives!
When I am weak, He is strong! When I am lost, He is the way!
When I am afraid, He is my courage! When I stumble, He steadies me!
When I am hurt, He heals me! When I am broken, He mends me!
When I am blind, He leads me! When I am hungry, He feeds me!

When I face trials, He is with me! When I face persecution, He shields me!
When I face problems, He comforts me! When I face loss, He provides for me!
When I face Death, He carries me Home! He is everything for everybody, everywhere,
every time, and every way. He is God and He is faithful.
I am His and He is mine!

My Father in heaven can whip the father of this world. So, if you're
wondering why I feel so secure, understand this...
He said it and that settles it. God is in control,
I am on His side, and that means all is well with my soul.

He is light, love, longevity, and Lord.
He is goodness, Kindness, Gentleness, and God.
He is Holy, Righteous, mighty, powerful, and pure.
His word is eternal, His will is unchanging and
His mind is on me.

He is my Redeemer, He is my Savior, He is my guide and
He is my peace! He is my Joy, He is my comfort
and He rules my life.
He is my Lord!

Copyright © 1997 Timothy C. Wallace All Rights Reserved

--------------------------------------------------------------------------------

  

--------------------------------------------------------------------------------

Welcome to WWW.alighthouse.com
This is a Clean Family website and is for everyone regardless of your age.
Just Find your favorite page and send it to all your friends and family. 

       
      Apple Of My Eye  
      The Rose 
      Jesus Is The Lighthouse 
      After The Rain  
      Catch A Rainbow 
      Wash Your Troubles Away  
      Send Your Friend A Smile 
      Cyber Kiss 

      You're Valuable 
      Online Friends  
      Tea For Two 
      Your Guardian Angel  
      Cyber Bear Hug 
      Love And Marriage 
      Raindrops 
      Reflections 

      Happy Birthday 
      A Childs Faith 
      Jesus Is Lord 
      God's Love 
      Children's Prayers 
      You Gave Me A Mountain 
      Forever Young 
      USS Cole 

      Friendship Bracelet 
      Everything To God 
      Let It Snow 
      Pennies From Heaven 
      The Veteran 
      John 3:16 
      Without Him  
      Light Of God  

      Jesus Phenomenon  
      Thank You Jesus 
      Tender Shepherd  
      Jesus Heals 
      You'll Find Jesus There 
      The Crucifixion  
      The Resurrection 
      Spring Has Sprung 

      Most Beautiful Flower  
      Thanks For Being my Friend  
      On The Wings 
      And Jesus Wept 
      Golden Years 
      A Garden Lives  
      Most Beautiful Heart 
      Eternal Ink 

      Most Beautiful Rosegarden  
      I Wish It Would Rain 
      Thinking Of You 
      Sweet Dream 
      The Rose 2  
      Walking On The Water  
      Beyond The Clouds 
      Lightning And Thunder  

      Heaven Bound 
      I Need Your Touch 
      Refuge 
      River Of Life 
      He's Alive 
      My Mamma's Prayer 
      Plan Of Salvation 
      American Pleas 

      The world Cried 
      Light A Candle 
      Hurt So Deep 
      In God's Hands 
      A Healing Touch  
      God Bless The U.S.A. 
      Holiday And Seasonal Pages  
      Home Page 

      All Our Pages 

--------------------------------------------------------------------------------

If you have any comments or suggestions,
please e-mail me at 
[email-masked]

--------------------------------------------------------------------------------

    To Join our Free mailing list, just Enter your email address below, then click the 'Subscribe' Button: Your E-mail  
       Subscribe  

--------------------------------------------------------------------------------

Copyright © 2000 J.& M. All Rights Reserved.

--------------------------------------------------------------------------------